<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class CustomerTransaction extends Model
{
    protected $table = 'customer_transaction';

    public function customer() {
        return $this->hasOne(Customer::class, 'id', 'customer_id');
    }
}
